LUMINA-TEXTEDIT(1)

NAME
lumina-textedit - plaintext editor.

SYNOPSIS
lumina-textedit [NEW_FILE | EXISTING_FILE]

DESCRIPTION
The lumina-textedit is a plaintext editor with syntax highlighting, tabs, and find/replace functionality. The user can specify either a new file name or an existing file name.

EXAMPLES

    % lumina-textedit Testing_file.txt
Opens a .txt file entitled "Testing_file".

AUTHORS
Aaron St. John <aaron@ixsystems.com>